@media screen and (min-width: 1081px), print {
  .st_facilities .gr_art {
    padding: 69px 0 95px;
  }
  .st_facilities .gr_art table, .st_facilities .gr_art th, .st_facilities .gr_art td {
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .st_facilities .gr_art article + article {
    margin-top: 80px;
  }
  .st_facilities .gr_art article:nth-of-type(1) .ttl3 {
    margin-bottom: 19px;
  }
  .st_facilities .gr_art article:nth-of-type(2) .ttl3 {
    margin-bottom: 30px;
  }
  .st_facilities .gr_art article:nth-of-type(3) .ttl3 {
    margin-bottom: 2px;
  }
  .st_facilities .gr_art article .list_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
  }
  .st_facilities .gr_art article .list_img li:not(:last-child) {
    margin-right: 30px;
  }
  .st_facilities .gr_art article em {
    font-size: 1.6rem;
    line-height: 24px;
    display: block;
    text-align: right;
    font-style: normal;
    margin: 0 15px 5px 0;
  }
  .st_facilities .gr_art article .tbl table {
    width: 100%;
  }
  .st_facilities .gr_art article .tbl table th {
    font-size: 1.6rem;
    line-height: 26px;
    text-align: center;
    font-weight: 400;
    padding: 12px 20px;
    vertical-align: middle;
    background-color: #f3f3f3;
    font-family: 'Open Sans', sans-serif;
  }
  .st_facilities .gr_art article .tbl table td {
    font-size: 1.6rem;
    line-height: 24px;
    vertical-align: middle;
    font-family: 'Open Sans', sans-serif;
  }
  .st_facilities .gr_art article .tbl table td .mv {
    position: relative;
  }
  .st_facilities .gr_art article .tbl table td .mv sup {
    font-size: 0.9rem;
    line-height: 1;
    position: absolute;
    top: -1px;
    right: -2px;
  }
  .st_facilities .gr_art article .tbl table td:not(.bkg_grey) {
    text-align: right;
  }
  .st_facilities .gr_art article .tbl .bkg_grey {
    background-color: #f3f3f3;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(1) {
    width: 102px;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(2) {
    width: 146px;
    text-align: left;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(3) {
    width: 348px;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(4) {
    width: auto;
  }
  .st_facilities .gr_art article .tbl .tbl_service td {
    padding: 15px 20px;
  }
  .st_facilities .gr_art article .tbl .tbl_service td:nth-of-type(2) {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_service td dl + dl {
    margin-top: 21px;
  }
  .st_facilities .gr_art article .tbl .tbl_service td dl dt {
    font-weight: bold;
  }
  .st_facilities .gr_art article .tbl .tbl_service td strong {
    display: block;
  }
  .st_facilities .gr_art article .tbl .tbl_service td strong + strong {
    margin-top: 45px;
  }
  .st_facilities .gr_art article .tbl .tbl_uni th {
    width: 33.33%;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts {
    vertical-align: inherit;
    text-align: left;
    position: relative;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts:after {
    content: "";
    width: 103%;
    height: 1px;
    background-color: #bebebe;
    position: absolute;
    top: 50%;
    left: -5px;
    -webkit-transform: translateY(-50%) rotate(13.4deg);
       -moz-transform: translateY(-50%) rotate(13.4deg);
        -ms-transform: translateY(-50%) rotate(13.4deg);
            transform: translateY(-50%) rotate(13.4deg);
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span {
    display: block;
    position: absolute;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span.txt_item {
    top: 37px;
    left: 29px;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span.txt_location {
    top: 13px;
    right: 23px;
  }
  .st_facilities .gr_art article .tbl .tbl_uni td {
    padding: 14px 20px;
  }
  .st_facilities .gr_art article .tbl .tbl_uni td:not(:first-child) {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_library th {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_library td {
    padding: 15px 20px;
    text-align: center;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_facilities .gr_art {
    padding: 6.38889vw 0 8.7963vw;
  }
  .st_facilities .gr_art table, .st_facilities .gr_art th, .st_facilities .gr_art td {
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .st_facilities .gr_art article + article {
    margin-top: 7.40741vw;
  }
  .st_facilities .gr_art article:nth-of-type(1) .ttl3 {
    margin-bottom: 1.75926vw;
  }
  .st_facilities .gr_art article:nth-of-type(2) .ttl3 {
    margin-bottom: 2.77778vw;
  }
  .st_facilities .gr_art article:nth-of-type(3) .ttl3 {
    margin-bottom: 0.18519vw;
  }
  .st_facilities .gr_art article .list_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 2.77778vw;
  }
  .st_facilities .gr_art article .list_img li:not(:last-child) {
    margin-right: 2.77778vw;
  }
  .st_facilities .gr_art article em {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    display: block;
    text-align: right;
    font-style: normal;
    margin: 0 1.38889vw 0.46296vw 0;
  }
  .st_facilities .gr_art article .tbl table {
    width: 100%;
  }
  .st_facilities .gr_art article .tbl table th {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    text-align: center;
    font-weight: 400;
    padding: 1.11111vw 1.85185vw;
    vertical-align: middle;
    background-color: #f3f3f3;
    font-family: 'Open Sans', sans-serif;
  }
  .st_facilities .gr_art article .tbl table td {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    vertical-align: middle;
    font-family: 'Open Sans', sans-serif;
  }
  .st_facilities .gr_art article .tbl table td .mv {
    position: relative;
  }
  .st_facilities .gr_art article .tbl table td .mv sup {
    font-size: 0.83333vw;
    line-height: 1;
    position: absolute;
    top: -0.09259vw;
    right: -0.18519vw;
  }
  .st_facilities .gr_art article .tbl table td:not(.bkg_grey) {
    text-align: right;
  }
  .st_facilities .gr_art article .tbl .bkg_grey {
    background-color: #f3f3f3;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(1) {
    width: 9.44444vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(2) {
    width: 13.51852vw;
    text-align: left;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(3) {
    width: 32.22222vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(4) {
    width: auto;
  }
  .st_facilities .gr_art article .tbl .tbl_service td {
    padding: 1.38889vw 1.85185vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service td:nth-of-type(2) {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_service td dl + dl {
    margin-top: 1.94444vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service td dl dt {
    font-weight: bold;
  }
  .st_facilities .gr_art article .tbl .tbl_service td strong {
    display: block;
  }
  .st_facilities .gr_art article .tbl .tbl_service td strong + strong {
    margin-top: 4.16667vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni th {
    width: 33.33%;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts {
    vertical-align: inherit;
    text-align: left;
    position: relative;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts:after {
    content: "";
    width: 103%;
    height: 1px;
    background-color: #bebebe;
    position: absolute;
    top: 50%;
    left: -0.46296vw;
    -webkit-transform: translateY(-50%) rotate(12.5deg);
       -moz-transform: translateY(-50%) rotate(12.5deg);
        -ms-transform: translateY(-50%) rotate(12.5deg);
            transform: translateY(-50%) rotate(12.5deg);
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span {
    display: block;
    position: absolute;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span.txt_item {
    top: 4.16667vw;
    left: 1.85185vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span.txt_location {
    top: 1.85185vw;
    right: 1.85185vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni td {
    padding: 1.2963vw 1.85185vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni td:not(:first-child) {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_library th {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_library td {
    padding: 1.38889vw 1.85185vw;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .st_facilities .gr_art {
    padding: 9.11458vw 0 13.02083vw;
  }
  .st_facilities .gr_art table, .st_facilities .gr_art th, .st_facilities .gr_art td {
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .st_facilities .gr_art article + article {
    margin-top: 10.41667vw;
  }
  .st_facilities .gr_art article .ttl3 {
    margin-bottom: 3.90625vw;
  }
  .st_facilities .gr_art article .list_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 3.90625vw;
  }
  .st_facilities .gr_art article .list_img li:not(:last-child) {
    margin-right: 3.90625vw;
  }
  .st_facilities .gr_art article .list_img li img {
    width: 100%;
    height: auto;
  }
  .st_facilities .gr_art article em {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    display: block;
    text-align: right;
    font-style: normal;
    margin: 0 1.95312vw 0.65104vw 0;
  }
  .st_facilities .gr_art article .tbl {
    overflow-x: scroll;
  }
  .st_facilities .gr_art article .tbl table {
    width: 156.25vw;
  }
  .st_facilities .gr_art article .tbl table th {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    text-align: center;
    font-weight: 400;
    padding: 1.5625vw 2.60417vw;
    vertical-align: middle;
    background-color: #f3f3f3;
    font-family: 'Open Sans', sans-serif;
  }
  .st_facilities .gr_art article .tbl table td {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    vertical-align: middle;
    font-family: 'Open Sans', sans-serif;
  }
  .st_facilities .gr_art article .tbl table td .mv {
    position: relative;
  }
  .st_facilities .gr_art article .tbl table td .mv sup {
    font-size: 2.08333vw;
    line-height: 1;
    position: absolute;
    top: -0.39062vw;
    right: -0.78125vw;
  }
  .st_facilities .gr_art article .tbl table td:not(.bkg_grey) {
    text-align: right;
  }
  .st_facilities .gr_art article .tbl .bkg_grey {
    background-color: #f3f3f3;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(1) {
    width: 14.32292vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(2) {
    width: 26.04167vw;
    text-align: left;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(3) {
    width: 65.10417vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service th:nth-of-type(4) {
    width: auto;
  }
  .st_facilities .gr_art article .tbl .tbl_service td {
    padding: 1.95312vw 2.60417vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service td:nth-of-type(2) {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_service td dl + dl {
    margin-top: 2.73438vw;
  }
  .st_facilities .gr_art article .tbl .tbl_service td dl dt {
    font-weight: bold;
  }
  .st_facilities .gr_art article .tbl .tbl_service td strong {
    display: block;
  }
  .st_facilities .gr_art article .tbl .tbl_service td strong + strong {
    margin-top: 3.25521vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni th {
    width: 33.33%;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts {
    vertical-align: inherit;
    text-align: left;
    position: relative;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts:after {
    content: "";
    width: 103%;
    height: 1px;
    background-color: #bebebe;
    position: absolute;
    top: 50%;
    left: -0.78125vw;
    -webkit-transform: translateY(-50%) rotate(14.3deg);
       -moz-transform: translateY(-50%) rotate(14.3deg);
        -ms-transform: translateY(-50%) rotate(14.3deg);
            transform: translateY(-50%) rotate(14.3deg);
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span {
    display: block;
    position: absolute;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span.txt_item {
    top: 5.85938vw;
    left: 2.60417vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni .th_cts span.txt_location {
    top: 2.60417vw;
    right: 2.60417vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni td {
    padding: 1.82292vw 2.60417vw;
  }
  .st_facilities .gr_art article .tbl .tbl_uni td:not(:first-child) {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_library th {
    text-align: center;
  }
  .st_facilities .gr_art article .tbl .tbl_library td {
    padding: 1.95312vw 2.60417vw;
    text-align: center;
  }
}
